Subject: [PATCH 00/27] ARM: mvebu: armada-*: Relicense the device tree under GPLv2+/X11

From: [email-masked] (Gregory CLEMENT)
Date: Fri, 19 Dec 2014 15:36:13 +0100

On 18/12/2014 20:15, Jason Cooper wrote:
> On Thu, Dec 18, 2014 at 06:15:40PM +0100, Gregory CLEMENT wrote:
> ...
>> Jason at the end it seems you didn't ack or nack the patches were you
>> were CC. You expressed some concerns about the GPLv2+ move but I don't know
>> if it is something that prevents you to give your acked-by.
> 
> Oops.  :)  I figured my S-o-B when applying would be sufficient.  That
> decision was before we decided on Andrew applying patches this time
> around...
> 
> For all my dts{i} contributions:
> 
> Acked-by: Jason Cooper <[email-masked]>

Thanks :)

> 
> Due to all the merge commits over time and whatnot, it's probably best
> to put my Ack on all the patches in this series...

OK no problem. By the way, I take care of collecting all the acked-by and
once it will be done I will either sent the updated patch set with all the
acked-by or maybe just I will create a branch to pull if it is easier to handle.

Gregory

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com